
Member Nodes - Task #4031

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

Add a full description in the KUBI MN node document

2013-10-03 15:48 - Chris Jones

Status: Closed Start date: 2013-10-03

Priority: Normal Due date:  

Assignee: CJ Grady % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Although the "KUBI node":https://bidataone.nhm.ku.edu/mn/v1/node is in the stage testing environment, we check the content of the

node document and the objects such that it will look the same as if in production.  The  field has 'Test Member Node', and should be

updated to be a few sentences that describes the Biodiversity Institute and its data repository. A few examples can be seen in these

node documents:

https://cn.dataone.org/cn/v1/node/urn:node:USGSCSAS

https://cn.dataone.org/cn/v1/node/urn:node:SANPARKS

https://cn.dataone.org/cn/v1/node/urn:node:PISCO

History

#1 - 2013-10-03 16:50 - Chris Jones

- Assignee changed from Roger Dahl to CJ Grady

- Description updated

Assigning to CJ

#2 - 2013-10-24 17:25 - CJ Grady

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

#3 - 2013-11-13 18:36 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#4 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#5 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
